<!DOCTYPE html>
<html>
    <head>
        <title>Dog Shelter - Home</title>
        <meta name = "description" content = "Page with all the information about the shelter for dogs">
        <meta name = "keywords" content = "dog, shelter, information">
        <meta name = "author" content = "Matteo Secco">
        <link rel = "stylesheet" href = "./assets/css/general.css">
        <link rel = "stylesheet" href = "./assets/css/about.css">
    </head>
    <body>
        <header>
            <h1>The Dog Shelter</h1>
            <nav>
                <a href = "./index.html">HOME</a>
                <a href = "./dogs.html">DOGS</a>
                <a href = "./about.html">ABOUT US</a>
                <a href = "./contact.html">CONTACT US</a>
            </nav>
        </header>
        <main>
            <div class = "info-group">
                <img id = "main-img" src = "./assets/img/home-image.jpg" />
                <p>
                    This is a description for the Dog's Shelter. The best place where dogs can rest.
                </p>
            </div>
        </main>
        <footer>
            Made by me :)
        </footer>
    </body>
</html>